CVE-2014-0079

2014-04-28T10:09:06
ID CVE-2014-0079
Type cve
Reporter NVD
Modified 2014-04-29T07:52:00

Description

The ValidateUserLogon function in provider/libserver/ECSession.cpp in Zarafa 7.1.8, 6.20.0, and earlier, when using certain build conditions, allows remote attackers to cause a denial of service (crash) via vectors related to "a NULL pointer of the password."